@charset "utf-8";

/* Video CSS Document */



/* Video Players

Encode videos at 768x432 â€" 700 kbs for broadband and 300 kbs for narrowband



XXL player: 706x425 (media 704x396) (used for Special Feature page, 2 column layout and Showcase player see below)



XL player 610 x371 (media 608x342) (used for 3 column layout and Showcase player see below)



Large Player 578x353 (media 576x324) (Very rarely is this player used)

	

Medium Player 370x 236 (media 368x 207) (Most common inline player on 3rd level pages)



Small player 210x146 (media 208x117) (Very rarely is this player used)





Showcase players

	3 column player for page with left and right nav â€" 610x618 (media 608x342)

	2 column player for page with left nav â€" 706x672 (media 704 x 396)*/



/* S T A N D A L O N E  P L A Y E R S */

.videoTwo {width: 210px;

	min-height:100%;

	*height:auto;;

	border: 1px solid #e7e7e7;

	margin: 5px;

	padding:0;

	}


/* Mini Video Player 402x276 */

.videoThree {width: 402px;

	min-height:100%;

	*height:auto;

	border: 1px solid #e7e7e7;

	margin: 5px 2px 5px 2px;

	padding:0;

	}

#content .layout .videoThreeCaption {width: 370px;

	margin: 5px 5px 5px 5px;

	*margin: 5px 2px 5px 2px;

	padding:0;

	}

	

.videoFive {width: 578px;

	min-height:100%;

	*height:auto;

	border: 1px solid #e7e7e7;

	margin: 5px;

	padding:0;

	}

.videoSix {width: 610px;

	min-height:100%;

	*height:auto;

	border: 1px solid #e7e7e7;

	margin: 10px 0px 10px 10px;

	padding:0;

	}

.videoSeven {width: 706px;

	min-height:100%;

	*height:auto;

	border: 1px solid #e7e7e7;

	margin: 10px 0px 10px 44px;

	padding:0;

	}

	

#content .layout .threeCaption {width: 375px;

margin: 5px;



padding:0px;

/*border: 1px solid #e7e7e7;*/

	}

#content .layout .threeCaption img { padding:0; margin:0;}	

.credit {

	color: #999;

	text-transform:uppercase;

	margin: 0px;

	padding:0;

	font-size: 9px;

	text-align:right;

}

.caption {

	font-size: 11px;

	line-height: 1.2em;

	color:#a5acb0;

	margin: 5px 0px 0px 0px;

	padding:0;

	text-align:left;

}	

/**** ASX Video styles for Feature  ****/



.embedObject {	

	display: block;

	padding: 0px;

	width:452px;

	height:334px;

}

.MediaPlayer {

	display: block;

	border: 1px solid #e7e7e7;

	padding: 0px;

	margin: 10px 0px 10px 44px;

	width:706px;

	height:497px;

}

/* S H O W C A S E  P L A Y E R S */

.videoShowcaseSix {

	width:610px;

	height:618px;

	margin: 10px 0px 10px 10px;

	padding:0;

}

.videoShowcaseSeven {

	width:706px;

	height:672px;

	margin: 10px 0px 10px 44px;

	padding:0;

}





/* P L A C E M E N T   You do NOT use these classes on Showcase Players, .videoSix or .videoSeven. */



.right { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */

	float: right;



}

.left { /* this class can be used to float an element left in your page */

	float: left;

}

/**:first-child+html .left {margin-left:20px;}	setting for IE7 ONLY*/

.center { /* this class can be used to center an element  in your page.  Text will not wrap around centered elements. */

text-align:center;

margin: 0 auto;

}



ul.MenuBarHorizontal,

ul.MenuBarHorizontal ul {overflow:visible!important;}